{
    "path": "$OET_PATH/testcases/function_test/pkg_test/autoconf-archive/autoconf-archive",
    "machine num": 1,
    "cases": [
        {
            "name": "test_autoconf-archive_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_autoconf-archive_function_generate",
            "desc": "Test macro generation"
        },
        {
            "name": "test_autoconf-archive_function_check",
            "desc": "Test macro validation"
        },
        {
            "name": "test_autoconf-archive_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_autoconf-archive_function_m4_files",
            "desc": "Test presence of essential .m4 macro files"
        }
    ]
}